# -*- coding: utf-8 -*-
from setuphelpers import *

r"""
Usable WAPT package functions: install(), uninstall(), session_setup(), audit(), update_package()

"""
# Declaring global variables - Warnings: 1) WAPT context is only available in package functions; 2) Global variables are not persistent between calls


def install():
    # Declaring local variables

    # Installing the software
    print("Installing: Breitbandmessung-win.exe")
    install_exe_if_needed('Breitbandmessung-win.exe',
        silentflags='/S',
        key='14607473-30db-509f-94f0-bb7c085c619e',
        min_version=control.get_software_version(),
    )



